﻿body {
}
#ihpa-menu.navbar-default .navbar-brand {
    color: #000000;
    font-weight:bold;
    right:0;
}
.after-menu
{
    margin-top:150px;
}
#ihpa-menu.navbar-default {
    font-size: 16px;
    background-color: #ffffff;
}
#ihpa-menu.navbar-default, #ihpa-menu.navbar-default .navbar-nav>li>a
{
    height:150px;
    border-bottom: 10px solid #e5e5e5;
}
#ihpa-menu.navbar-default .navbar-nav>li>a {
    color: #008a00;
    background-color: #ffffff;
    line-height:60px;
    font-size:20px;
    vertical-align:bottom;
}
#Content{
    padding-top:25px;
    text-align:center;
}
#brand-img{
    width:40px;
    height:60px;
    margin-top:-10px;
    line-height:60px;
}
.Content{
    border:3px solid #e5e5e5;
    padding:2px;
}
#brand-title{
    font-size:18px;
    vertical-align:bottom;
}
#ihpa-menu.navbar-default .navbar-nav>li>a:hover,
#ihpa-menu.navbar-default .navbar-nav>li>a:focus {
    color: rgba(255, 255, 255, 1);
    background-color: #58595b;
}
#ihpa-menu.navbar-default .navbar-nav>.active>a,
#ihpa-menu.navbar-default .navbar-nav>.active>a:hover,
#ihpa-menu.navbar-default .navbar-nav>.active>a:focus {
    color: rgba(255, 255, 255, 1);
    background-color: #58595b;
}
#ihpa-menu.navbar-default .navbar-toggle {
    border-color: #00a2a3;
}
#ihpa-menu.navbar-default .navbar-toggle:hover,
#ihpa-menu.navbar-default .navbar-toggle:focus {
    background-color: #58595b;
}
#ihpa-menu.navbar-default .navbar-toggle .icon-bar {
    background-color: #58595b;
}
#ihpa-menu.navbar-default .navbar-toggle:hover .icon-bar,
#ihpa-menu.navbar-default .navbar-toggle:focus .icon-bar {
    background-color: #58595b;
}
@media(max-width: 768px)
{
    #ihpa-menu{
        padding-bottom:100px;
    }
    #Content {
        padding-top: 100px;
    }

    
 }
